Subject: Re: linux-next: Tree for Mar 12

From: Mark Brown <[email-masked]>
Date: Thu, 12 Mar 2015 09:58:11 +0000

On Thu, Mar 12, 2015 at 04:53:57PM +1100, Stephen Rothwell wrote:

> The sound-asoc tree still had its build failure so I used the version from
> next-20150306.

Are you sure it's the same failure and not a new one?  This should have
been fixed yesterday and I just re-checked what's there at the minute
definitely doesn't have the same problem (and shouldn't have since well
before you normally do your updates).